Virtual printer - Feature #145

Multiple login attempts
04/07/2016 11:59 AM - Maxime Merle

Status: Resolved Start date: 04/07/2016
Priority: Normal Due date:

Assignee: Pierre Marc % Done: 100%
Category: Estimated time: 0.00 hour

Target version:
Operating System: Any Tested: No

Version:

Description

Today if we have for example a document of 300 pages we have the following behavior :
1) we do CTRL + P to print using the virtual printer then we see the print progress through the print driver
2) after a few seconds we have the Virtual Printer windows

But if we enter a wrong password, the application quits as soon as we clicked in the popup 'invalid password'.

And we must get back to step 1...

Feature 1 : could we get back to the login/password window instead of closing the program ?
Feature 2 : could we set a maximum number of login attempts ?

History

#1 - 04/07/2016 12:01 PM - Maxime Merle

- Description updated

#2 - 04/08/2016 10:48 AM - Pierre Marc

This is feasible. The number of attempts will be defined in the Directory (default is 1 to be similar to current version).
Only the messages bad password or bad user will allow to display again the login window.

#3 - 12/07/2016 09:26 AM - Pierre Marc
- Status changed from New to Resolved
- Assignee set to Pierre Marc

- % Done changed from 0 to 100
